{
	"format_version": "1.14.0",
	"sound_definitions": {
		"manalabs_scp.lighting_gun_shot": {
			"category": "player",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/lighting_gun_shot",
					"volume": 0.3
				}
			]
		},
		"manalabs_scp.lighting_gun_idle": {
			"category": "player",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/lighting_gun_idle",
					"volume": 0.1
				}
			]
		},
		"manalabs_scp.scp096.crying": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp096_crying",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp096.scream_transition": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp096_scream_transition",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp049_cloth_walk": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp049_cloth_walk",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp049_death": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp049_death",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp049_hammer_hit": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp049_hammer_hit",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp049_idle": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp049_idle",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp049_summon": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp049_summon",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp096_death": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp096_death",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp096_hit": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp096_hit",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp096_moan": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp096_moan",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp096_smash": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp096_smash",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp096_step": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp096_step",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp173_ceramic_break": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp173_ceramic_break",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp173_hit": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp173_hit",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp173_neck_break": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp173_neck_break",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp173_slide": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp173_slide",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp610_death": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp610_death",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp610_idle": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp610_idle",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp610_slam": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp610_slam",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp610_slap": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp610_slap",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp610_step": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp610_step",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp610_swipe": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp610_swipe",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp4195_angry": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp4195_angry",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.scp4195_idle": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/scp4195_idle",
					"pitch": 1,
					"volume": 1
				},
				{
					"name": "sounds/manalabs/scp/scp4195_rotate",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.acid_fire": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/acid_fire",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.acid_ground_acid": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/acid_ground_acid",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.acid_idle": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/acid_idle",
					"pitch": 1,
					"volume": 0.4
				}
			]
		},
		"manalabs_scp.acid_reloading": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/acid_reloading",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.tesla_crackle": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/tesla_crackle",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.tesla_fire": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/tesla_fire",
					"pitch": 1,
					"volume": 1
				}
			]
		},
		"manalabs_scp.tesla_reload": {
			"category": "hostile",
			"sounds": [
				{
					"name": "sounds/manalabs/scp/tesla_reload",
					"pitch": 1,
					"volume": 1
				}
			]
		}
	}
}